@charset "utf-8";

/***************************************************************

	Fonts + colors:
	---------------
	Font: Arial + Oswald (font-family: 'Oswald', sans-serif;)
	
	Text-color: #58585a
	Dark blue: #102454
	Orange: #f39400
	Light grey: #d9dadb
	Dark grey: #707173

	Dimensions homepage:
	--------------------
	Main column (contains left + content column): 900px
	Left column: 288px
	Content column: 594px
	Right column: 282px
	Large navi boxes: 288x159px
	
	Dimensions subpages:
	--------------------
	Main column (contains left + content column): 900px
	Left column: 239px
	Content column: 643px
	Right column: 282px
	Small navi boxes (sidebar): 115x70px

***************************************************************/


/*************************
	Gobal formatting
*************************/
body {
	background-color: white;
	border: 0;
	color: #58585a;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin: 0;
	padding: 0;
}

/* Headings */
.csc-firstHeader { margin-top: 0; }
h1, h2, h3, h4, h5, h6 {
	border: 0;
	color: #f39400;
	font-size: 15px;
	font-weight: bold;
	line-height: 18px;
}

h1 {
	background-color: #f39400;
	color: white;
	line-height: 1.2;
	margin: 0 0 10px -15px;
	min-height: 44px;
	padding: 13px 15px;
	text-transform: uppercase;
	width: 643px;
}

/* Links */
h1 a, h1 a:visited { color: white; text-decoration: none; }
h1 a:hover, h1 a:active { color: white; text-decoration: underline; }
a, a:visited { color: #f39400; text-decoration: none; }
a:hover, a:active { color: #102454; text-decoration: underline; }
a img { border: 0; }
#home a { outline: 0; }

/* Pagination (Bootstrap override) */
.pagination > li > a,
.pagination > li > a:hover,
.pagination > li > span {
	background: none;
	border: none;
	float: none;
	padding: 0 3px;
}

/* Tabs */
.my-tabs .nav-tabs {
	align-items: stretch;
	display: flex;
	flex-wrap: nowrap;
	padding: 0 0 15px;
}
.my-tabs .nav-tabs li,
.my-tabs .tab-content > .tab-pane { transition: all 1s; }
.my-tabs .tab-content > .tab-pane { opacity: 0; }
.my-tabs .tab-content > .active { opacity: 1; }
.my-tabs .nav-tabs li {
	border: 0;
	border-radius: 0;
	flex-basis: 0;
	flex-grow: 1;
	margin: 0;
	padding: 0 10px;
}
.my-tabs .nav-tabs li:nth-child(2) {
	border-left: 1px solid #c7c7c6;
	border-right: 1px solid #c7c7c6;
}
.my-tabs .nav-tabs li a,
.my-tabs .nav-tabs li a:hover {
	background: none;
	border: 0;
	border-radius: 0;
	color: #575756;
	display: block;
	font-family: 'Oswald', sans-serif;
	font-size: 16px;
	font-weight: bold;
	height: 100%;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
}
.my-tabs .nav-tabs li a span { display: block; font-size: 12px; font-weight: normal; }
.my-tabs .nav-tabs li a:hover,
.my-tabs .nav-tabs li.active a { color: #f39200; }
.my-tabs .nav-tabs li a:focus,
.my-tabs .nav-tabs li.active a:focus { border: 0; outline: none; }

/* Google Maps */
.google-maps {
	height: 0;
	padding-bottom: 50%;
	position: relative;
	overflow: hidden;
}
.google-maps iframe {
	height: 100% !important;
	left: 0;
	position: absolute;
	top: 0;
	width: 100% !important;
}

/*************************
	Layout
*************************/
.container {
	border: 0;
	margin: 25px auto;
	padding: 0;
	width: 1200px;
}

.main-col {
	border: 0;
	margin: 0;
	padding: 0;
	position: relative;
	width: 900px;
}

.right-col {
	border: 0;
	margin: 0;
	padding: 0;
	position: relative;
	width: 282px;
}

/* Header */
#header {
	height: 126px;
	position: relative;
}

#logo {
	left: 0;
	height: 98px;
	position: absolute;
	top: 14px;
	width: 182px;
}
#logo a { display: block; }
#logo img {
	height: 100%;
	max-height: 100%;
	max-width: 100%;
	width: 100%;
}

/*#slogan {
	color: #707173;
	font-size: 12px;
	font-weight: normal;
	left: auto;
	margin-top: 3px;
	position: relative;
	text-align: right;
	text-transform: none;
	top: auto;
}*/
#slogan {
	color: #D9DADB;
	font-size: 10px;
	font-weight: bold;
	left: 5px;
	position: relative;
	text-align: left;
	text-transform: uppercase;
	top: auto;
}

#social-icons {
	font-size: 10px;
	font-weight: bold;
	margin-right: 3px;
	text-transform: uppercase;
}
#social-icons a { color: white; outline: none; }
#social-icons i {
	font-size: 17px;
	font-weight: normal;
	margin-left: 10px;
	position: relative;
	top: 3px;
}

#banner1 {
	position: absolute;
	right: 0;
	top: 0;
}

/* Language menu */
#lang,
#lang-responsive {
	border: 0;
	list-style: none;
	margin: 0;
	padding: 0;
	position: absolute;
	right: -20px;
	top: 0;
	width: 15px;
}

#lang-responsive {
	display: block;
	margin-bottom: 7px;
	position: relative;
	right: auto;
	text-align: right;
	top: auto;
	width: 100%;
}

#lang li {
	border: 0;
	display: block;
	margin: 0 0 3px 0;
	padding: 0;
}
#lang-responsive li {
	border: 0;
	display: inline-block;
	margin: 0;
	padding: 0;
	text-align: left;
}
#lang-responsive li + li { margin-left: 3px; }

#lang li a,
#lang-responsive li a {
	background-image: url(../images/sprites.png);
	background-repeat: no-repeat;
	display: block;
	height: 15px;
	text-indent: -999em;
	width: 15px;
}

#lang li a:focus,
#lang-responsive li a:focus { outline: medium none; }

#lang li a.lang-fr,
#lang-responsive li a.lang-fr { background-position: 0 0; }
#lang li a.lang-de,
#lang-responsive li a.lang-de { background-position: -16px 0; }
#lang li a.lang-en,
#lang-responsive li a.lang-en { background-position: -32px 0; }

#lang li.active a.lang-fr, #lang li a.lang-fr:hover,
#lang-responsive li.active a.lang-fr, #lang-responsive li a.lang-fr:hover { background-position: 0 -15px; }
#lang li.active a.lang-de, #lang li a.lang-de:hover,
#lang-responsive li.active a.lang-de, #lang-responsive li a.lang-de:hover { background-position: -16px -15px; }
#lang li.active a.lang-en, #lang li a.lang-en:hover,
#lang-responsive li.active a.lang-en, #lang-responsive li a.lang-en:hover { background-position: -32px -15px; }

/* Bar below header */
#header-separator { margin: 18px 0; }
#header-separator > div {
	background-color: #707173;
	color: white;
	height: 25px;
	line-height: 25px;
	text-align: right;
}

#tools { padding: 0 5px; }

#mini-search {
	font-family: Arial;
	font-size: 9px;
	font-weight: bold;
	text-transform: uppercase;
}

#mini-search input {
	background-color: #ececed;
	border: 0;
	color: #707173;
	height: 19px;
	line-height: 19px;
	margin: 0 3px 0 5px;
	padding: 0 5px;
	width: 207px;
}

/* Content columns */
#main-col, #left-col,
#content, #right-col {
	border: 0;
	margin: 0;
	padding: 0;
}
#main-col { width: 900px; }

/* Left column */
#left-col { margin-right: 18px; width: 239px; }

/* Icon navi */
#icon-navi {
	border: 0;
	border-bottom: 2px solid #707173;
	list-style: none;
	margin: 0;
	padding: 0 0 10px;
}

#icon-navi a {
	background-image: url(../img/sprites-icon-navi.png);
	background-position: 5px 5px;
	background-repeat: no-repeat;
	color: #58585a;
	display: block;
	font-family: 'Oswald', sans-serif;
	font-size: 13px;
	font-weight: bold;
	height: 44px;
	line-height: 44px;
	padding: 0 10px;
	text-align: right;
	text-decoration: none;
	text-transform: uppercase;
}
#icon-navi li.active a,
#icon-navi a:hover {
	background-color: #f39400;
	color: white;
}

#icon-navi .luxembourg a { background-position: 15px 5px; }
#icon-navi .luxembourg.active a,
#icon-navi .luxembourg a:hover { background-position: -451px 5px; }

#icon-navi .legislation a { background-position: 15px -37px; }
#icon-navi .legislation.active a,
#icon-navi .legislation a:hover { background-position: -451px -37px; }

#icon-navi .publications a { background-position: 15px -77px; }
#icon-navi .publications.active a,
#icon-navi .publications a:hover { background-position: -451px -77px; }

#icon-navi .newsletter a { background-position: 15px -117px; }
#icon-navi .newsletter.active a,
#icon-navi .newsletter a:hover { background-position: -451px -117px; }

#icon-navi .press a { background-position: 15px -157px; }
#icon-navi .press.active a,
#icon-navi .press a:hover { background-position: -451px -157px; }

#icon-navi .jobs a { background-position: 15px -198px; }
#icon-navi .jobs.active a,
#icon-navi .jobs a:hover { background-position: -451px -198px; }

#icon-navi .restaurant a { background-position: 15px -235px; }
#icon-navi .restaurant.active a,
#icon-navi .restaurant a:hover { background-position: -451px -235px; }

/* Box navi on subpages */
#box-navi {
	border: 0;
	list-style: none;
	margin: 0;
	padding: 0;
	position: relative;
}

#box-navi li {
	border: 0;
	float: left;
	height: 70px;
	margin: 9px 0 0;
	padding: 0;
	width: 115px;
}
#box-navi li:nth-child(odd) { margin-right: 9px; }

#box-navi a {
	background-blend-mode: multiply;
	background-color: #87888a;
	background-position: 0 0;
	background-repeat: no-repeat;
	color: white;
	display: block;
	font-family: 'Oswald', sans-serif;
	font-size: 14px;
	font-weight: normal;
	height: 70px;
	line-height: 70px;
	margin: 0;
	padding: 0;
	position: relative;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	width: 115px;
}
#box-navi a:hover { background-color: #f39400; }
#box-navi a span {
	display: inline-block;
	line-height: 16px;
	vertical-align: middle;
}

#box-navi .home a { background-image: url(../img/box-navi/home-small.jpg); }
#box-navi .merkur a { background-image: url(../img/box-navi/merkur-small.jpg); }
#box-navi .hoe a { background-image: url(../img/box-navi/hoe-small.jpg); }
#box-navi .host a { background-image: url(../img/box-navi/host-small.jpg); }
#box-navi .international a { background-image: url(../img/box-navi/international-small.jpg); }
#box-navi .economics a { background-image: url(../img/box-navi/economics-small.jpg); }
#box-navi .training a { background-image: url(../img/box-navi/training-small.jpg); }
#box-navi .blog a { background-image: url(../img/box-navi/blog-small.jpg); }
#box-navi .idea a { background-image: url(../img/box-navi/idea-small.jpg); }
#box-navi .companies a { background-image: url(../img/box-navi/companies-small.jpg); }
#box-navi .startups a { background-image: url(../img/box-navi/startups-small.jpg); }
#box-navi .successstories a { background-image: url(../img/box-navi/successstories-small.jpg); }
#box-navi .infographics a { background-image: url(../img/box-navi/infographics-small.jpg); }

/* Main content column */
#content {
	padding: 0 15px;
	width: 643px;
}

/* Right column */
#right-col { width: 282px; }

/* Meta navi */
#meta-navi {
	border: 0;
	list-style: none;
	margin: 11px 0 0;
	padding: 0;
}

#meta-navi a {
	background-color: #d9dadb;
	color: #87888a;
	display: block;
	font-family: 'Oswald', sans-serif;
	font-size: 14px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
}
#meta-navi .active a,
#meta-navi a:hover { background-color: #777a7b; color: white; }
#meta-navi li { margin-top: 8px; }
#meta-navi li:first-child { margin-top: 0; }

.addthis_sharing_toolbox { margin: 18px 0 0; width: 100%; }
#home .addthis_sharing_toolbox {
	margin-top: 0;
	position: absolute;
	right: -5px;
	text-align: right;
	top: 1143px;
}

#readspeaker { margin-top: 10px; }

#home .gdpr-policy {
	margin-top: 0;
	position: absolute;
	right: 912px;
	text-align: center;
	top: 1143px;
	width: 288px;
}
#home .gdpr-policy a {
	background-color: #848484;
	color: white;
	display: block;
	font-family: 'Oswald', sans-serif;
	font-size: 14px;
	height: 32px;
	line-height: 32px;
	margin: 0;
	padding: 0 10px;
	text-decoration: none;
	text-transform: uppercase;
	white-space: nowrap;
	width: 288px;
}
#home .gdpr-policy a:hover { background-color: #f39400; }

/* Footer */
#footer { margin-top: 18px; }
#footer > div { border-top: 5px solid #707173; }

/*************************
	Home page
*************************/
/* Bootstrap override */
#home .row { margin: 0 0 18px 0; }

/* Icon navi */
#icon-navi-decoration {
	background-color: #c5c7c8;
	display: block;
	height: 287px;
	width: 43px;
}

#home #icon-navi {
	background-color: #ececed;
	border: 0;
	height: 287px;
	margin: 0 18px;
	padding: 0;
	width: 227px;
}

#home #icon-navi a {
	height: 41px;
	line-height: 41px;
}

#home #icon-navi .luxembourg a { background-position: 15px 4px; }
#home #icon-navi .luxembourg.active a,
#home #icon-navi .luxembourg a:hover { background-position: -451px 4px; }

#home #icon-navi .legislation a { background-position: 15px -39px; }
#home #icon-navi .legislation.active a,
#home #icon-navi .legislation a:hover { background-position: -451px -39px; }

#home #icon-navi .publications a { background-position: 15px -78px; }
#home #icon-navi .publications.active a,
#home #icon-navi .publications a:hover { background-position: -451px -78px; }

#home #icon-navi .newsletter a { background-position: 15px -118px; }
#home #icon-navi .newsletter.active a,
#home #icon-navi .newsletter a:hover { background-position: -451px -118px; }

#home #icon-navi .press a { background-position: 15px -158px; }
#home #icon-navi .press.active a,
#home #icon-navi .press a:hover { background-position: -451px -158px; }

#home #icon-navi .jobs a { background-position: 15px -199px; }
#home #icon-navi .jobs.active a,
#home #icon-navi .jobs a:hover { background-position: -451px -199px; }

#home #icon-navi .restaurant a { background-position: 15px -236px; }
#home #icon-navi .restaurant.active a,
#home #icon-navi .restaurant a:hover { background-position: -451px -236px; }

/* News sliders */
#news-carousel-title,
#corporate-news-carousel-title {
	background-color: #3d3c3f;
	color: white;
	font-size: 13px;
	font-weight: bold;
	height: 287px;
	overflow: hidden;
	text-transform: uppercase;
	width: 26px;
}
#news-carousel-title div,
#corporate-news-carousel-title div {
	background-color: none;
	border: 0;
	height: 26px;
	line-height: 26px;
	margin: 287px 0 0 0;
	padding: 0 10px;
	text-align: right;
	width: 287px;
	
	/* Rotation */
    transform: rotate(-90deg);
    transform-origin: top left;
	-ms-transform: rotate(-90deg); /* IE 9 */
	-ms-transform-origin: top left;
    -webkit-transform: rotate(-90deg); /* Chrome, Safari, Opera */
    -webkit-transform-origin: top left;
}

#news-carousel,
#corporate-news-carousel {
	border: 0;
	height: 287px;
	margin: 0;
	padding: 0;
	width: 568px;
}

.carousel-caption { text-shadow: none; }
#news-carousel .item { height: 287px; }

#news-carousel .carousel-caption {
	bottom: 0;
	height: auto;
	left: 0;
	padding: 10px 15px 30px;
	right: auto;
	text-align: left;
	top: auto;
	width: 100%;
}

#news-carousel .background,
#corporate-news-carousel .background {
	background-color: black;
	height: 100%;
	left: 0;
	opacity: 0.5;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 50;
}

#news-carousel .carousel-caption .teaser {
	font-family: 'Oswald', sans-serif;
	font-size: 14px;
	font-weight: lighter;
	margin: 0;
	padding: 0;
	position: relative;
	z-index: 99;
}

#news-carousel .carousel-caption h2 {
	background-color: transparent;
	border: 0;
	display: block;
	font-family: 'Oswald', sans-serif;
	font-size: 17px;
	font-weight: normal;
	height: auto;
	line-height: 1;
	margin: 0;
	padding: 0;
	position: relative;
	text-transform: none;
	width: auto;
	z-index: 99;
}

#news-carousel a { outline: 0; }
#news-carousel .carousel-caption .teaser a,
#news-carousel .carousel-caption h2 a { color: white; text-decoration: none; }

#news-carousel .carousel-caption .teaser p { margin: 0; }

#news-carousel .news-carousel-controls,
#corporate-news-carousel .news-carousel-controls {
	bottom: 0;
	height: 20px;
	line-height: 18px;
	margin: 0;
	padding: 0 7px 0 0;
	position: absolute;
	right: 0;
	width: 373px;
}

#news-carousel .carousel-indicators {
	border: 0;
	bottom: auto;
	left: auto;
	list-style: none;
	margin: 0 10px 0 0;
	padding: 0;
	position: relative;
	width: auto;
	z-index: 99;
}
#news-carousel .carousel-indicators li { height: 8px; margin: 0; width: 8px; }
#news-carousel .carousel-indicators .active { height: 8px; width: 8px; }

#news-carousel .all-news a,
#corporate-news-carousel .all-news a {
	border: 0;
	color: white;
	display: block;
	font-size: 9px;
	font-weight: normal;
	line-height: 20px;
	margin: 0;
	position: relative;
	text-decoration: none;
	text-transform: uppercase;
	z-index: 99;
}
#news-carousel .all-news a:hover,
#corporate-news-carousel .all-news a:hover { color: #f39400; }

#news-carousel .news-carousel-controls .background,
#corporate-news-carousel .news-carousel-controls .background { z-index: 75; }

/* Corporate news slider */
#corporate-news-carousel-title { height: 201px; margin-left: 306px; }
#corporate-news-carousel-title div { margin-top: 201px; width: 201px; }
#corporate-news-carousel,
#corporate-news-carousel .carousel-inner { height: 201px; }
#corporate-news-carousel .carousel-inner { width: 586px; }
#corporate-news-carousel .item { height: 201px; }

#corporate-news-carousel .subitem {
	border: 0;
	display: block;
	float: left;
	height: 201px;
	margin: 0 18px 0 0;
	padding: 0;
	position: relative;
	width: 177px;
}
#corporate-news-carousel .subitem:nth-child(2) { margin-right: 19px; }
#corporate-news-carousel .subitem > a { display: block; }

#corporate-news-carousel .carousel-caption {
	bottom: 0;
	height: 102px;
	left: 0;
	margin: 0;
	padding: 0;
	position: absolute;
	text-align: left;
	width: 177px;
}

#corporate-news-carousel .carousel-caption .date {
	color: white;
	display: block;
	font-family: 'Oswald', sans-serif;
	font-size: 14px;
	font-weight: normal;
	height: 21px;
	line-height: 20px;
	margin: 0;
	padding: 0 7px;
	position: relative;
	width: 100%;
	z-index: 80;
}

#corporate-news-carousel .carousel-caption h2 {
	background: none;
	border: 0;
	color: #3e3d40;
	font-family: 'Oswald', sans-serif;
	font-size: 14px;
	font-weight: lighter;
	height: 81px;
	line-height: 1.2;
	margin: 0;
	padding: 0;
	position: relative;
	text-transform: none;
	width: auto;
	z-index: 80;
}
#corporate-news-carousel .carousel-caption h2 a {
	color: #3e3d40;
	display: block;
	height: 81px;
	padding: 7px;
	text-decoration: none;
}

#corporate-news-carousel .news-carousel-controls { height: 17px; line-height: 17px; z-index: 99; }

#corporate-news-carousel .carousel-control {
	bottom: auto;
	color: white;
	display: block;
	height: 17px;
	left: auto;
	line-height: 0;
	margin: 0 5px 0 0;
	padding: 0;
	position: relative;
	right: auto;
	text-shadow: none;
	top: auto;
	width: auto;
	z-index: 99;
}

#corporate-news-carousel .carousel-control .glyphicon-chevron-left,
#corporate-news-carousel .carousel-control .glyphicon-chevron-right {
	bottom: auto;
	display: block;
	font-size: 7px;
	height: 17px;
	left: 0;
	line-height: 17px;
	margin: 0;
	padding: 0;
	position: relative;
	right: auto;
	text-align: left;
	text-shadow: none;
	top: 0;
	width: auto;
}

#corporate-news-carousel .all-news a { height: 17px; line-height: 17px; margin-left: 5px; }

#corporate-news-carousel .bar {
	background-color: black;
	height: 21px;
	opacity: 0.5;
	position: absolute;
	top: 0;
	width: 177px;
	z-index: 79;
}

#corporate-news-carousel .bar2 {
	background-color: #d9dadb;
	bottom: 0;
	height: 81px;
	position: absolute;
	width: 177px;
	z-index: 79;
}

#corporate-news-carousel .subitem:nth-child(2) .bar,
#corporate-news-carousel .subitem:nth-child(2) .bar2 { left: -18px; width: 195px; }
#corporate-news-carousel .subitem:nth-child(3) .bar,
#corporate-news-carousel .subitem:nth-child(3) .bar2 { left: -19px; width: 196px; }

/* Box navi on homepage */
#home #box-navi { width: 1200px; }

#home #box-navi li {
	display: block;
	height: 159px;
	margin: 0 18px 18px 0;
	width: 288px;
}

/* The fourth column is actually not as wide as the others */
#home #box-navi li.training,
#home #box-navi li.infographics {
	margin-right: 0;
	overflow: hidden;
	width: 282px;
}

/* Make room for the Merkur-TV box */
#home #box-navi li.idea { margin-right: 300px; }

/* Remove bottom margin */
#home #box-navi li.companies,
#home #box-navi li.startups,
#home #box-navi li.successstories,
#home #box-navi li.infographics { margin-bottom: 0; }

#home #box-navi a {
	background-blend-mode: multiply;
	background-color: #87888a;
	background-position: 0 0;
	height: 159px;
	padding-top: 47px;
	width: 288px;
}
#home #box-navi a:hover { background-color: #f39400; }
#home #box-navi a div {
	font-size: 20px;
	font-weight: bold;
	line-height: 19px;
}
#home #box-navi a div span {
	font-size: 13px;
	font-weight: 400;
	display: block;
	line-height: 20px;
	margin-top: 7px;
}

#home #box-navi .merkur { position: absolute; height: 201px; top: -219px; }
#home #box-navi .merkur a { height: 201px; padding-top: 50px; }
#home #box-navi .merkur a div { width: 129px; }
#home #box-navi .merkur a img {
	position: absolute;
	right: 0;
	top: 0;
}

#home #box-navi .infographics a { background-position: -6px 0; width: 282px; }

#home #box-navi .merkur a { background-image: url(../img/box-navi/merkur.jpg); }
#home #box-navi .hoe a { background-image: url(../img/box-navi/hoe.jpg); }
#home #box-navi .host a { background-image: url(../img/box-navi/host.jpg); }
#home #box-navi .international a { background-image: url(../img/box-navi/international.jpg); }
#home #box-navi .economics a { background-image: url(../img/box-navi/economics.jpg); }
#home #box-navi .training a { background-image: url(../img/box-navi/training.jpg); }
#home #box-navi .blog a { background-image: url(../img/box-navi/blog.jpg); }
#home #box-navi .idea a { background-image: url(../img/box-navi/idea.jpg); }
#home #box-navi .companies a { background-image: url(../img/box-navi/companies.jpg); }
#home #box-navi .startups a { background-image: url(../img/box-navi/startups.jpg); }
#home #box-navi .successstories a { background-image: url(../img/box-navi/successstories.jpg); }
#home #box-navi .infographics a { background-image: url(../img/box-navi/infographics.jpg); }

/* Meta navi */
#home #meta-navi {
	height: 70px;
	margin: 0;
}

#home #meta-navi li {
	float: left;
	display: block;
	margin: 0 0 0 18px;;
	padding: 0;
}
#home #meta-navi li:first-child { margin-left: 0; }
#home #meta-navi li:last-child { position: absolute; right: -300px; width: 282px; }

#home #meta-navi li a {
	height: 70px;
	line-height: 70px;
	width: 288px;
}
#home #meta-navi li:last-child a { width: 282px; }

#home #footer { display: none; }

/*************************
	Extensions
*************************/
/* tt_news */
.news-single-item .addthis_native_toolbox { margin: 0; }
.news-list-image { display: block; float: left; }
.news-list-info { display: block; width: auto; }
.news-list-info .news-subheader a { color: #58585A; }

/* user_ccagenda */
.events-upcoming {
	background-color: #e3e4e5;
	border: 0;
	color: #58585a;
	font-size: 12px;
	line-height: normal;
	margin: 0;
	padding: 0;
	position: relative;
}
#home .events-upcoming { height: 489px; }

.csc-default .events-upcoming-list {
	border: 0;
	list-style: none;
	margin: 0;
	max-height: 445px;
	overflow: hidden;
	padding: 14px;
}

.events-upcoming h1 {
	background-color: #f39400;
	background-image: url(../img/header-events.png);
	background-position: right;
	background-repeat: no-repeat;
	border: 0;
	color: white;
	font-family: 'Oswald', sans-serif;
	font-size: 18px;
	font-weight: normal;
	height: 44px;
	line-height: 44px;
	margin: 0;
	padding: 0 15px;
	text-transform: uppercase;
	width: 100%;
}

.events-upcoming h2 {
	background-color: transparent;
	border: 0;
	color: #6d6d6d;
	font-size: 13px;
	font-weight: bold;
	height: auto;
	line-height: 1.1;
	margin: 2px 0;
	padding: 0;
	text-transform: none;
	width: auto;
}

.events-upcoming a { color: #58585a; }
.events-upcoming a:hover { color: #58585a; text-decoration: none; }
.events-upcoming .events-date { font-size: 13px; }
.events-list-teaser { font-size: 12px; }
.events-upcoming-list li { border-top: 2px solid white; }
.events-upcoming-list li:first-child { border: 0; padding-top: 0; }

.user-ccagenda-pi1 .all-events { margin: 0; }
.user-ccagenda-pi1 .all-events a {
	display: block;
	background-color: #747474;
	border: 0;
	color: white;
	font-size: 10px;
	font-weight: bold;
	height: 17px;
	line-height: 17px;
	padding: 0 10px;
	text-decoration: none;
	text-transform: uppercase;
}
.user-ccagenda-pi1 .all-events a:hover { background-color: #f39400; text-decoration: none; }

.user-ccagenda-pi1 #event-inscription-form label.checkbox { margin: 0 0 5px 0; width: auto; }
.user-ccagenda-pi1 #event-inscription-form input[type="checkbox"] { margin-left: 150px; margin-right: 10px; }
.user-ccagenda-pi1 #event-inscription-form div.note { margin: 0 0 10px 150px; width: 442px; }

.events-list-headerrow { margin: 0 0 30px; }

.events-list-headerrow h1 {
	display: block;
	margin: 0 0 10px -15px;
	padding: 13px 15px;
	width: 643px;
}

.events-code { height: 12px; }
.events-month-navi li a,
.events-month-navi li a:visited { color: #6D6D6D; font-size: 11px; padding: 3px 4px; }
.events-month-navi li a:hover,
.events-month-navi li.active a { color: #f39400; }

.events-lsc-link {
	background-image: url(../images/logo_houseoftraining.png);
	background-position: bottom center;
	bottom: 14px;
	padding: 0 0 110px 0;
	right: 80px;
	top: auto;
	width: 180px;
}

/* user_cctv */
#home div.user-cctv-pi1 {
	background: none;
	height: auto;
	margin: 0;
	padding: 0;
	width: auto;
}

#merkur-tv {
	background-color: #58585a;
	height: 159px;
	top: 701px;
	position: absolute;
}

.video {
	background-color: black;
	height: 159px;
	width: 282px;
}

#merkur-tv .info { display: none; padding: 20px; }

#merkur-tv h1,
#merkur-tv h2 {
	background-color: transparent;
	color: white;
	display: block;
	height: auto;
	line-height: 1;
	margin: 0;
	padding: 0;
	width: auto;
}
#merkur-tv h1 { font-family: 'Oswald', sans-serif; font-size: 19px; margin-bottom: 10px; }
#merkur-tv h2 { font-size: 13px; line-height: 16px; text-transform: none; }

a.all-videos {
	background-color: #868889;
	bottom: 0;
	color: white;
	display: block;
	font-size: 10px;
	font-weight: bold;
	height: 23px;
	line-height: 23px;
	padding: 0 10px;
	position: absolute;
	text-align: right;
	text-decoration: none;
	text-transform: uppercase;
	width: auto;
}
a.all-videos:hover { background-color: #f39400; }

/* user_ccpublications */
.publications-downloadbox h1 {
	background-color: transparent;
	color: #6D6D6D;
	height: auto;
	line-height: auto;
	margin: 0px;
	padding: 0px;
	width: auto;
}

.user-ccpublications-pi1 h2,
.user-ccmerkur-pi1 h2 { font-size: 13px; }
ul.publications-categories-list li { width: 195px; }
ul.publications-categories-list li a { font-size: 11px; line-height: 14px; }
.publications-downloadbox ul a { word-wrap: break-word; }
.publications-searchbox { font-size: 11px; height: 20px; line-height: 20px; padding: 0 5px; }
.publication-orderbox .order-link { width: 200px; }

.media-grid-wrapper {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e3e4e5+0,ffffff+16,e3e4e5+54,ffffff+68,e3e4e5+80,e3e4e5+95,ffffff+100 */
	background: #e3e4e5; /* Old browsers */
	background: -moz-linear-gradient(top, #e3e4e5 0%, #ffffff 16%, #e3e4e5 54%, #ffffff 68%, #e3e4e5 80%, #e3e4e5 95%, #ffffff 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #e3e4e5 0%,#ffffff 16%,#e3e4e5 54%,#ffffff 68%,#e3e4e5 80%,#e3e4e5 95%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #e3e4e5 0%,#ffffff 16%,#e3e4e5 54%,#ffffff 68%,#e3e4e5 80%,#e3e4e5 95%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e3e4e5', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */	
	
	font-family: 'Oswald', sans-serif;
	margin: 0 -15px;
	padding: 20px;
	position: relative;
}

.media-grid-wrapper h1 {
	background: none;
	border: 0;
	color: #707173;
	display: block;
	font-size: 20px;
	margin: 0;
	padding: 0;
	position: relative;
}

.media-grid-wrapper h2 { color: #707173; }

.media-grid-wrapper .no-results {
	background: none;
	border: 0;
	height: auto;
	line-height: 100px;
	margin: 0;
	padding: 0;
}

ul.media-grid {
	border: 0;
	display: flex;
	flex-wrap: wrap;
	list-style: none;
	margin: 0 -20px 0 -20px;
	max-height: 600px;
	overflow-y: auto;
	padding: 0 10px;
}
.user-ccmerkur-pi1 ul.media-grid { max-height: 800px; }

ul.media-grid li {
	padding: 0 10px;
	width: 25%;
}
.user-ccmerkur-pi1 ul.media-grid li { width: 33.33%; }

ul.media-grid li > .thumbnail-wrapper {
	align-items: flex-end;
	display: flex;
	height: 60%;
	overflow: hidden;
}
.user-ccmerkur-pi1 ul.media-grid li > .thumbnail-wrapper { height: auto; }

ul.media-grid li .thumbnail-wrapper img { height: auto; width:100%; }

ul.media-grid li div.caption {
	font-size: 13px;
	padding: 10px 0;
	word-wrap: break-word
}
ul.media-grid li div.caption h2 { margin: 0; }
ul.media-grid li div.caption a { color: #707173; }
ul.media-grid li div.caption .date { color: #f39400; font-size: 11px; }

.media-grid-wrapper .media-grid-info {
	border-bottom: 2px solid #707173;
	border-top: 2px solid #707173;
	padding: 10px 0 20px;
}

.media-grid-wrapper .publications-searchbox { width: 100%; }

.media-grid-wrapper .media-grid-meta-info { display: none; }

.media-grid-wrapper .detail-pane { display: none; padding: 20px 0; position: relative; text-align: center; }
.media-grid-wrapper .detail-pane-inner { display: inline-block; max-width: 70%; text-align: left; }

.media-grid-wrapper .detail-pane .close,
.media-grid-wrapper .detail-pane .close span {
	display: block;
	float: none;
	font-size: 100px;
	font-weight: 100;
	height: 31px;
	line-height: 0;
	margin: 0;
	padding: 0;
	width: 31px;
}
.media-grid-wrapper .detail-pane .close {
	position: absolute;
	right: 10px;
	top: 20px;
}

.media-grid-wrapper .detail-pane .thumbnail-wrapper img { max-height: 500px; max-width: 100%; }
.media-grid-wrapper .detail-pane .caption { margin: 15px 0; }

.media-grid-wrapper .detail-pane .downloads h2 { margin-bottom: 0; }
.media-grid-wrapper .detail-pane .downloads h2+h2 { margin-top: 3px; }

.media-grid-wrapper .detail-pane .downloads h2,
.media-grid-wrapper .detail-pane .downloads a,
.media-grid-wrapper .detail-pane .orderlink a { color: black; }

.media-grid-wrapper .detail-pane .downloads h2 span,
.media-grid-wrapper .detail-pane .downloads li span { background: none; color: #707173; margin-left: 10px; }

/* user_ccmerkur */
.user-ccmerkur-pi1 .media-grid-wrapper > h1 div.year-navi { float: right; }
.user-ccmerkur-pi1 .media-grid-wrapper > h1 div.year-navi ul.merkur-year-navi { font-size: 1em; margin-right: 65px; margin-top: 0; }

.editorial, .dossier { margin-top: 3px; }
.editorial .title, .dossier .title,
.detail-pane-inner h2 span.title {
	background: none;
	color: black;
	margin-right: 5px;
	padding: 0;
}

/* user_ccavis */
.user-ccavis-pi1 .pagination .avis-current-page { color: black; }
.user-ccavis-pi1 .pagination { top: -40px; }

/* user_ccworldmap */
.country-header { background: none; padding: 0; }
.country-header h1 {
	height: auto;
	margin: 0 0 10px -15px;
	padding: 13px 15px 17px;
	width: 643px;
}

.country-advisors .advisor-list {
	border: 0;
	list-style: none;
	margin: 0 -10px;
	padding: 0;
}
.country-advisors .advisor-list li {
	display: inline-block;
	margin: 0 20px 0 0;
	padding: 10px 80px 10px 10px;
}

.country-advisors .advisor-photo { float: left; margin: 0 10px 0 0; }
.country-advisors .advisor-name { font-weight: bold; white-space: nowrap; }
.country-advisors .advisor-phone { font-style: italic; white-space: nowrap; }

.country-keyindicators { width: 300px; }
.country-boxes-wrapper { background-image: none; }
.country-box.country-advisors { border-top: 0; }
.country-box h2 { margin-bottom: 5px; }
.country-boxes,
.country-agenda { float: none; width: auto; }
.country-agenda { margin-top: 10px; }
#countrysheet-pdf { width: 628px; }
#countrysheet-pdf .country-header h1 { margin: 0 0 10px; width: 628px; }

#imfdata { font-size: .9em; }
#imfdata th div,
#imfdata td div { font-size: .85em; font-style: italic; }
#imfdata td.estimate { background-color: #def4db; }
#imfestimate {
	font-size: .85em;
	font-style: italic;
	margin-top: 10px;
	text-align: right;
}
#imfestimate .legend {
	background-color: #def4db;
	border: 1px solid #B8B7B7;
	display: inline-block;
	height: 15px;
	margin-right: 5px;
	vertical-align: -.25em;
	width: 15px;
}

/* user_guichet */
.user-guichet-pi1 .container { margin: 0; }

/*************************
	Responsive stuff
*************************/
.resp-show { display: none; }

@media only screen and (max-width: 1200px) {
	#logo { left: 20px; }
}

@media only screen and (max-width: 992px) {
	/* Layout */
	.resp-hide { display: none !important; }
	.resp-show { display: initial; }
	.container { margin: 0 auto; width: 100%; }
	#main-col, .main-col, #content { width: 100%; }
	
	h1 {
		left: auto;
		margin: 0 -15px 10px -15px;
		right: auto;
		width: auto;
	}
	
	/* Header */
	#header { height: 80px; margin-bottom: 18px; }
	#logo { height: 68.6px; width: 127.4px; }
	#banner1-responsive {
		position: relative;
		text-align: center;
		top: -18px;
	}
	
	#toggle-responsive-menu {
		background: none;
		border: 0;
		display: block;
		float: right;
		height: 60px;
		margin: 20px 10px 0 0;
		padding: 0;
		width: 60px;
	}
	
	#toggle-responsive-menu .icon-bar {
		background: #888;
		border-radius: 1px;
		display: block;
		height: 3px;
		transition: all 0.2s;
		width: 30px;
	}
	#toggle-responsive-menu .icon-bar + .icon-bar { margin-top: 7px; }
	
	#toggle-responsive-menu.collapsed .icon-bar.top-bar { transform: rotate(0); margin-bottom: 7px;}
	#toggle-responsive-menu.collapsed .icon-bar.middle-bar { opacity: 1; }
	#toggle-responsive-menu.collapsed .icon-bar.bottom-bar { transform: rotate(0); }
	
	#toggle-responsive-menu .icon-bar.top-bar {
		transform: rotate(45deg);
		transform-origin: 0 0;
	}
	#toggle-responsive-menu .icon-bar.middle-bar { opacity: 0; }
	#toggle-responsive-menu .icon-bar.bottom-bar {
		transform: rotate(-45deg);
		transform-origin: 0 100%;
	}
	
	#responsive-menu {
		background: #dadada;
		display: none;
		padding: 15px;
		position: absolute;
		width: 100%;
		z-index: 999;
	}
	
	#responsive-menu::before {
		border-bottom: 18px solid #dadada; 
		border-left: 7px solid transparent;
		border-right: 7px solid transparent;
		content : '';
		display: block;
		height: 0;
		position: absolute;
		right: 53px;
		top: -18px;
		width: 0;
	}
	
	#mini-search-responsive { margin-bottom: 10px; position: relative; }
	#mini-search-responsive input {
		background: white;
		border: 0;
		color: #b2b2b2;
		font-family: 'Oswald', sans-serif;
		font-size: 12px;
		font-weight: bold;
		padding: 6px 10px;
		text-transform: uppercase;
		width: 100%;
	}
	#mini-search-responsive span.glyphicon {
		color: #9d9c9c;
		position: absolute;
		right: 10px;
		top: 8px;
	}
	
	#icon-navi-responsive {
		border: 0;
		border-bottom: 2px solid white;
		list-style: none;
		margin: 20px 0 10px;
		padding: 0 0 10px;
	}
	#icon-navi-responsive li + li { margin-top: 5px; }
	#icon-navi-responsive li a {
		color: #575756;
		font-family: 'Oswald', sans-serif;
		font-size: 14px;
		font-weight: bold;
		text-transform: uppercase;
	}
	#icon-navi-responsive li.active a { text-decoration: underline; }
	
	#box-navi-responsive {
		border: 0;
		border-bottom: 2px solid white;
		list-style: none;
		margin: 13px 0 0px;
		padding: 0 0 13px;
		width: 100%;
	}
	#box-navi-responsive li {
		display: block;
		margin: 0;
		padding: 0;
		width: 100%;
	}
	#box-navi-responsive li a {
		background: #70706f;
		color: white;
		display: block;
		font-family: 'Oswald', sans-serif;
		font-size: 14px;
		font-weight: bold;
		padding: 3px 6px;
		text-decoration: none;
		text-transform: uppercase;
		width: 100%;
	}
	#box-navi-responsive li:nth-child(2n) a {
		background: none;
		color: #706f6f;
	}
	#box-navi-responsive li a:hover,
	#box-navi-responsive li.active a { color: #f39400; }
	
	body#home #box-navi-responsive { display: none; }
	
	/* Content */
	#content img,
	#banner1-responsive img { height: auto; max-width: 100%; }
	
	.search-form .search-box { width: 100%; }
	
	/* Footer */
	#footer { margin-top: 50px; }
	
	#meta-navi-responsive {
		border: 0;
		margin: 0;
		padding: 0;
		width: 100%;
	}
	#meta-navi-responsive li { display: block; width: 100%; }
	#meta-navi-responsive a {
		color: #878787;
		display: block;
		font-family: 'Oswald', sans-serif;
		font-size: 18px;
		height: 30px;
		line-height: 30px;
		margin: 0;
		padding: 0 15px;
		text-align: left;
		text-decoration: none;
		text-transform: uppercase;
	}
	#meta-navi-responsive .active a,
	#meta-navi-responsive a:hover { color: #555; }
	
	#addthis-responsive {
		border: 0 !important;
		display: block;
		margin: 10px 15px 30px;
		width: auto;
	}
	
	/* Homepage */
	#home #ccnews .item,
	#home #corporatenews .subitem,
	#home #agenda li { margin-bottom: 20px; position: relative; }
	
	#home #ccnews .item-header,
	#home #corporatenews .item-header,
	#home #agenda .item-header {
		background: #70706f;
		color: white;
		font-family: 'Oswald', sans-serif;
		font-weight: bold;
		padding: 3px 30px;
		text-transform: uppercase;
	}
	#home #ccnews .item-header span,
	#home #corporatenews .item-header span { font-weight: normal; margin-left: 5px; }
	#home #agenda .item-header {
		left: 0;
		position: absolute;
		top: 0;
		width: 100%;
	}
	
	#home #agenda ul {
		border: 0;
		list-style: none;
		margin: 0;
		padding: 0;
	}
	#home #agenda ul li { background: #ededed; padding: 35px 30px 10px; }
	
	#home #ccnews .item img,
	#home #corporatenews .subitem img { height: auto; width: 100%; }
	
	#home #ccnews .item .carousel-caption,
	#home #ccnews .item .carousel-caption .teaser,
	#home #ccnews .item .carousel-caption a,
	#home #ccnews .item .carousel-caption p,
	#home #ccnews .item .carousel-caption h2,
	#home #corporatenews .subitem .carousel-caption,
	#home #corporatenews .subitem .carousel-caption a,
	#home #corporatenews .subitem .carousel-caption p,
	#home #corporatenews .subitem .carousel-caption .date,
	#home #corporatenews .subitem .carousel-caption h2 {
		bottom: auto;
		display: block;
		height: auto;
		left: auto;
		margin: 0;
		padding: 0;
		position: relative;
		right: auto;
		top: auto;
		width: 100%;
	}
	#home #ccnews .item .carousel-caption a,
	#home #corporatenews .subitem .carousel-caption a,
	#home #corporatenews .subitem .carousel-caption .date { font-size: 12px; text-align: left; padding: 3px 30px; text-decoration: none; }
	#home #ccnews .item .carousel-caption .teaser a,
	#home #corporatenews .subitem .carousel-caption .date { background: #3d3d3c; color: white; font-weight: bold; }
	#home #ccnews .item .carousel-caption h2 a,
	#home #corporatenews .subitem .carousel-caption h2 a { background: #ededed; color: #1d1d1b; font-weight: normal; }
	
	#home #agenda ul li span.events-date,
	#home #agenda ul li h2,
	#home #agenda ul li div.events-list-teaser,
	#home #agenda ul li a {
		color: inherit;
		display: block;
		margin: 0;
		padding: 0;
		text-decoration: none;
		width: 100%;
	}
	#home #agenda ul li span.events-date { color: #f29500; }
	#home #agenda ul li h2 { color: #58585a; font-weight: bold; }
	#home #agenda ul li div.events-list-teaser { color: #58585a; font-weight: normal; }
	
	#home #ccnews .all-news,
	#home #corporatenews .all-news,
	#home #agenda .all-events {
		background: #70706f;
		color: white;
		font-size: 14px;
		text-align: center;
		text-transform: uppercase;
		font-weight: bold;
	}
	#home #ccnews .all-news a,
	#home #corporatenews .all-news a,
	#home #agenda .all-events a { color: white; display: block; padding: 5px 0; text-decoration: none; }
	
	#home-box-navi-responsive {
		border: 0;
		list-style: none;
		margin: 18px 15px 0;
		padding: 0;
	}
	#home-box-navi-responsive li {
		border: 0;
		display: block;
		margin: 0;
		padding: 0;
	}
	#home-box-navi-responsive li.merkur .csc-default { display: none; }
	#home-box-navi-responsive li a {
		background: #ededed;
		color: #706f6f;
		display: block;
		font-family: 'Oswald', sans-serif;
		font-size: 14px;
		font-weight: bold;
		height: 70px;
		padding: 5px 8px 5px 123px;
		position: relative;
		text-decoration: none;
		text-transform: uppercase;
	}
	#home-box-navi-responsive li:nth-child(2n) a { background: #878787; color: white; }
	#home-box-navi-responsive li a:hover,
	#home-box-navi-responsive li.active a { color: #f39200; }
	#home-box-navi-responsive li a span { display: block; font-size: 12px; font-weight: normal; }
	
	#home-box-navi-responsive li a .box-thumbnail {
		background-blend-mode: multiply;
		background-color: #87888a;
		background-position: 0 0;
		background-repeat: no-repeat;
		display: block;
		height: 70px;
		left: 0;
		position: absolute;
		top: 0;
		width: 115px;
	}
	#home-box-navi-responsive li a:hover .box-thumbnail { background-color: #f39400; }
	
	#home-box-navi-responsive .home a .box-thumbnail { background-image: url(../img/box-navi/home-small.jpg); }
	#home-box-navi-responsive .merkur a .box-thumbnail { background-image: url(../img/box-navi/merkur-small.jpg); }
	#home-box-navi-responsive .hoe a .box-thumbnail { background-image: url(../img/box-navi/hoe-small.jpg); }
	#home-box-navi-responsive .host a .box-thumbnail { background-image: url(../img/box-navi/host-small.jpg); }
	#home-box-navi-responsive .international a .box-thumbnail { background-image: url(../img/box-navi/international-small.jpg); }
	#home-box-navi-responsive .economics a .box-thumbnail { background-image: url(../img/box-navi/economics-small.jpg); }
	#home-box-navi-responsive .training a .box-thumbnail { background-image: url(../img/box-navi/training-small.jpg); }
	#home-box-navi-responsive .blog a .box-thumbnail { background-image: url(../img/box-navi/blog-small.jpg); }
	#home-box-navi-responsive .idea a .box-thumbnail { background-image: url(../img/box-navi/idea-small.jpg); }
	#home-box-navi-responsive .companies a .box-thumbnail { background-image: url(../img/box-navi/companies-small.jpg); }
	#home-box-navi-responsive .startups a .box-thumbnail { background-image: url(../img/box-navi/startups-small.jpg); }
	#home-box-navi-responsive .successstories a .box-thumbnail { background-image: url(../img/box-navi/successstories-small.jpg); }
	#home-box-navi-responsive .infographics a .box-thumbnail { background-image: url(../img/box-navi/infographics-small.jpg); }

	#home #merkur-tv-responsive { margin: 15px; }
	#home #merkur-tv-responsive .user-cctv-pi1 .info { display: none; }
	#home #merkur-tv-responsive a.all-videos { background: #575756; position: relative; text-align: left; }
	
	#home #footer { display: block; }
	#home #addthis-responsive {
		margin: 10px 15px 30px;
		position: relative;
		right: auto;
		text-align: left;
		top: auto;
	}
	
	/* Worldmap */
	.user-ccworldmap-pi1 .worldmap-wrapper { display: none; }
	.user-ccworldmap-pi1 .tooltip,
	.user-ccworldmap-pi1 .tooltip .border,
	.user-ccworldmap-pi1 .tooltip ul {
		background: none;
		border: 0;
		bottom: auto;
		display: block;
		left: auto;
		margin: 0;
		padding: 0;
		position: relative;
		right: auto;
		top: auto;
		width: 100%;
	}
	.user-ccworldmap-pi1 .tooltip span { display: none; }
	.user-ccworldmap-pi1 .tooltip h1,
	.user-ccworldmap-pi1 .tooltip a { color: #58585a; }
	.user-ccworldmap-pi1 .tooltip h1 {
		border-bottom: 1px solid #CCC;
		margin-top: 20px;
		min-height: auto;
		padding-bottom: 6px;
	}
	
	.country-header h1 {
		left: auto;
		margin: 0 -15px 10px -15px;
		right: auto;
		width: auto;
	}
	
	/* Agenda */
	.events-list-headerrow h1 {
		left: auto;
		margin: 0 -15px 10px -15px;
		right: auto;
		width: auto;
	}
	.events-month-navi li.active a,
	.events-month-navi li a:hover { border: 0; }
	.events-month-navi li.active a { font-weight: bold; }
	
	/* Powermail */
	.tx-powermail .powermail_fieldwrap + .powermail_fieldwrap { margin-top: 10px; }
	.tx-powermail label.powermail_label,
	.tx-powermail input[type="text"],
	.tx-powermail input[type="email"],
	.tx-powermail input[type="password"],
	.tx-powermail select,
	.tx-powermail textarea { display: block; width: 100% !important; }
	.tx-powermail .powermail_radio_outer { display: flex; flex-wrap: wrap; justify-content: space-evenly; }
	.tx-powermail .powermail_radio_inner { display: inline-block; margin: 0 5px !important; }
	.tx-powermail .powermail_field_error_container { flex-basis: 100%; }
	.tx-powermail .powermail_fieldwrap_submit { padding: 0; text-align: center; }
	
	/* Press + Avis */
	.user-ccpress-pi1 .form-row,
	.user-ccavis-pi1 .form-row { margin-bottom: 10px; }
	.user-ccpress-pi1 .form-row label:first-child,
	.user-ccavis-pi1 .form-row label:first-child { display: block; width: 100%; }
	.user-ccpress-pi1 input[type="text"],
	.user-ccpress-pi1 select,
	.user-ccavis-pi1 input[type="text"],
	.user-ccavis-pi1 select { width: 100%; }
	.user-ccpress-pi1 input.datepicker,
	.user-ccavis-pi1 input.datepicker { width: 100px; }
	
	/* Publications */
	ul.media-grid,
	.user-ccmerkur-pi1 ul.media-grid {
		max-height: none;
		overflow: visible;
	}
}

@media only screen and (max-width: 643px) {
	/* Country sheets */
	.country-keyindicators { margin-right: 0; width: 100%; }
	.country-keyindicators dl dd { width: calc(100% - 80px); }
	.country-map { float: left; width: 100%; }
	.country-map iframe { width: 100%; }
}

@media only screen and (max-width: 580px) {
	/* Agenda */
	.events-year-navi {
		display: block;
		font-size: 2em;
		float: none;
		margin: 0 0 20px;
		text-align: center;
		width: 100%;
	}
	.events-year-navi li { margin: 0 10px; }
	
	.csc-default .events-types-list {
		display: inline-block;
		left: 50%;
		margin: 0;
		padding: 0;
		position: relative;
		width: auto;
	}
	.csc-default .events-types-list li {
		clear: left;
		display: inline-block;
		float: left;
		left: -50%;
		margin: 1px 0 0;
		position: relative;
	}
	.csc-default .events-types-list:after {
		clear: both;
		content: "";
		display: table;
	}
	
	.events-lsc-link {
		bottom: auto;
		left: auto;
		margin: 30px 0 0;
		right: auto;
		top: auto;
		width: 100%;
	}
	
	ul.media-grid li { width: 33.33%; }
}

@media only screen and (max-width: 450px) {
	#tools { text-align: center; }
	#slogan { display: none; }
	#social-icons { float: none !important; text-align: center; }
	ul.media-grid li,
	.user-ccmerkur-pi1 ul.media-grid li { width: 50%; }
}

@media only screen and (max-width: 300px) {
	ul.media-grid { display: block; }
	ul.media-grid li { width: 100%; }
	ul.media-grid li+li { margin-top: 30px; }
	ul.media-grid li .thumbnail-wrapper a { margin-right: 10px; }
	.media-grid-wrapper .detail-pane .close,
	.media-grid-wrapper .detail-pane .close span { font-size: 70px; }
	.media-grid-wrapper .detail-pane .close { right: 0px; top: -15px; }
	.media-grid-wrapper .detail-pane-inner { max-width: none; }
	.media-grid-wrapper .detail-pane-inner .downloads ul { padding-left: 15px; }
}